.prototype-banner {
    width: 100%;
    /*height: 740px;*/
    position: relative;
}
.prototype-banner .banner-box {
    /*height: 740px;*/
    /*position: absolute;*/
    /*left: 0;*/
    /*top: 0;*/
    width: 100%;
}
.prototype-banner .banner-bg {
    text-align: center;
    overflow: hidden;
}
.prototype-banner .banner-bg .banner-img {
    margin: 0 -100%;
    height: 100%;
}
.prototype-banner .cate-box {
    position: absolute;
    bottom: 0px;
    padding-bottom: 0;
    background-color: #2e2e2e80;
}
.prototype-banner .cate-box .cate-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    height: 140px;
    margin: 0px auto;
}
.prototype-banner .cate-box .cate-list .cate-item {
    width: 240px;
    position: relative;
    text-align: center;
    border-left: #99999975 solid 1px;
}
.prototype-banner .cate-box .cate-list .cate-item:last-child {
    border-right: #99999975 solid 1px;
}
.prototype-banner .cate-box .cate-list .title {
    font-size: 18px;
    font-weight: 400;
    color: #FFFFFF;
    padding-top: 45px;
}
.prototype-banner .cate-box .cate-list .desc {
    font-size: 16px;
    font-weight: 300;
    color: #999999;
    padding-top: 14px;
}
.prototype-banner .cate-box .cate-list .cate-item:hover .desc {
    color: #dddddd;
}
/** 案例展示 start**/
.portfolio-box {

}
.portfolio-box-title {
    padding-top: 68px !important;
}
.portfolio-box-title .bottom-line {
    color: #FF0000;
}
.portfolio-box .filter-head {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 790px;
    height: 50px;
    margin: 0px auto;
    /*margin: 20px 30px;*/
}
.portfolio-box .filter-head .filter-item {
    float: left;
    width: 158px;
    line-height: 50px;
    position: relative;
    text-align: center;
    border-right: #EEEEEE solid 1px;
}
.portfolio-box .filter-head .filter-item:last-child {
    border-right: none;
}
.portfolio-box .filter-head .filter-item a {
    display: inline-block;
    padding: 0 10px;
}
.portfolio-box .filter-head .filter-item a.active {
    border-top: solid 2px #FF0000;
}
.portfolio-box .portfolio-body {
    margin-top: 64px;
}
.portfolio-box .portfolio-body .portfolio-item {
    float: left;
    position: relative;
}
.portfolio-box .portfolio-body .portfolio-item a {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    text-align: center;
    z-index: 2;
    overflow: hidden;
    opacity: 0;
}
.portfolio-box .portfolio-body .portfolio-item a:before {
    position: absolute;
    left: 0;
    top: 0;
    content: " ";
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.6;
    z-index: -1;
}
.portfolio-box .portfolio-body .portfolio-item a:hover {
    opacity: 1;
}
.portfolio-box .span-table {
    display: table;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 10px;
}
.portfolio-box .table-cell {
    display: table-cell;
    vertical-align: middle;
    background-image: url(../img/prototype/portfolio-hover.png);
    background-repeat: no-repeat;
    background-size: contain;
}
.portfolio-box .portfolio-item .port-title {
    display: block;
    font-weight: 400;
    color: #FFFFFF;
    font-size: 16px;
}
.portfolio-box .portfolio-item .port-cate {
    display: block;
    font-size: 12px;
    font-weight: 300;
    color: #DDDDDD;
    margin-top: 5px;
}
/** 案例展示 end**/


/*制作种类 start*/
.portfolio-kind-box-title {
    color: #ffffff !important;
    padding-top: 66px !important;
    padding-bottom: 30px;
}
.portfolio-kind-box-title h1{
    color: #ffffff !important;
}
.portfolio-kind-container {
    height: 850px;
    background-image: url(../img/prototype/kind-bg.png)
}
.portfolio-kind-box {
    /*height: 375px;*/
}
.portfolio-kind-box .kind-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    /*height: 336px;*/
}
.portfolio-kind-box .kind-item {
    width: 289px;
    height: 289px;
    background-color: #ffffff;
    padding: 10px;
    margin-bottom: 15px;
}
.portfolio-kind-box .kind-item img {
    width: 269px;
}
/*制作种类 end*/

/*地图 start*/
.prototype-map-box {
    text-align: center;
}
.prototype-map-box-title .bottom-line {
    color: #FF0000;
}
.prototype-feature-box {
    background-color: #ffffff;
    padding: 32px 0px;
    box-shadow: 0px 0px 27px 0px rgba(83, 83, 83, 0.21);
}

.prototype-feature-box .feature-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    /*height: 336px;*/
}
.prototype-feature-box .feature-item {
    width: 300px;
    background-color: #ffffff;
    color: #ffffff;
    height: 60px;
    border-right: #DDDDDD solid 1px;
    padding-left: 35px;
}
.prototype-feature-box .feature-item:last-child {
    border-right: none;
}
.prototype-feature-box .feature-item .hover-show, .prototype-feature-box .feature-item:hover .init-show {
    display: none;
}
.prototype-feature-box .feature-item:hover .hover-show {
    display: inline-block;
}
.prototype-feature-box .feature-item .img-left {
    width: 60px;
    float: left;
}
.prototype-feature-box .feature-item .info {
    margin-left: 12px;
    margin-top: -10px;
    display: inline-block;
    color: #454648;
    vertical-align: middle;
    float: left;
}
.prototype-feature-box .feature-item .title {
    display: block;
    font-size: 24px;
    font-weight: bold;
    color: #D81E1E;
}
.prototype-feature-box .feature-item .desc {
    font-size: 12px;
    font-weight: 300;
    color: #999999;
    line-height: 20px;
    width: 158px;
    margin-top: 10px;
}
.prototype-feature-box .feature-item:hover .desc {
    color: #e40012;
}
/*.prototype-feature-box .feature-item .ch {*/
/*    display: none;*/
/*}*/
/*.prototype-feature-box .feature-item:hover .cn {*/
/*    display: block;*/
/*}*/
/*.prototype-feature-box .feature-item:hover .title {*/
/*    margin-top: -10px;*/
/*}*/
/*.prototype-feature-box .feature-item:hover .en {*/
/*    display: none;*/
/*}*/

/*地图 end*/

/*制作工厂 start*/
.portfolio-factory-box-title {
    color: #ffffff !important;
    padding-top: 66px !important;
    padding-bottom: 30px;
}
.portfolio-factory-box-title h1{
    color: #ffffff !important;
}
.portfolio-factory-container {
    height: 734px;
    background-image: url(../img/prototype/factory-bg.png)
}

.portfolio-factory-box .img-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    height: 425px;
    margin: 0px auto;
}
.portfolio-factory-box .img-list .img-item {
    width: 325px;
    height: 425px;
}
.portfolio-factory-box .img-list .img-item img {
    width: 100%;
    max-height: 100%;
}
/*.portfolio-factory-box .img-list .img-item:hover img {*/
/*    transform: scale(1.05);*/
/*}*/

/*中间图片组 */
.portfolio-factory-box .img-list .img-middle{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0px auto;
}
.portfolio-factory-box .img-list .img-middle img {
    height: 206px;
}
/*中间图片组 */
.portfolio-factory-box .flexslider {
    width: 1000px;
    margin: 0 auto;
    background: transparent;
    border: none;
}
.custom-navigation .flex-prev {
    position: absolute;
    top: 165px;
    left: 0;
}
.custom-navigation .flex-next {
    position: absolute;
    top: 165px;
    right: 0;
}
.custom-navigation img {
    width: 25px;
    height: 122px;
}
/*制作工厂 end*/

.prototype-bottom-banner-bg {
    width: 100%;
    height: 150px;
    position: relative;
    background-image: url(../img/prototype/bottom-banner.png);
    background-position: center;
}
